<?php 

/**
* Front Banner Section Hook 
*/
    if ( ! function_exists( 'front_banner_section_hook' ) ) :

    /**
     * breadcrumb
     *
     * @since 1.0.0
     */
    function front_banner_section_hook() {  ?>
        <div class="newshit-banner-section-wrapper main-news-section-layout-<?php echo esc_attr( get_theme_mod( 'select_news_main_section', 'one' ) ); ?>">
            <div class="container">
                <div class="row">
                    <?php if( 'one' === get_theme_mod( 'select_news_main_section', 'one' ) ){
                        /**
                        * Hook - newshit_news_tranding_action.
                        */
                        do_action( 'front_news_main_section_layout_one_action' );
                        
                    }elseif( 'two' === get_theme_mod( 'select_news_main_section' )){
                        /**
                        * Hook - newshit_news_tranding_action.
                        */
                        do_action( 'front_news_main_section_layout_two_action' );
                    }else{
                        /**
                        * Hook - newshit_news_tranding_action.
                        */
                        do_action( 'front_news_main_section_layout_three_action' );
                    } ?>
                </div>
            </div>
        </div>
    <?php  }
endif;
add_action( 'front_banner_section_action', 'front_banner_section_hook' );